RubyGems Navigation menu

aws-sdk-locationservice 1.48.0

Official AWS Ruby gem for Amazon Location Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.55.0 - July 18, 2024 (100.0 KB)
  2. 1.54.0 - July 02, 2024 (100.0 KB)
  3. 1.53.0 - June 25, 2024 (99.5 KB)
  4. 1.52.0 - June 24, 2024 (99.5 KB)
  5. 1.51.0 - June 06, 2024 (99.5 KB)
  6. 1.48.0 - April 25, 2024 (95.5 KB)
显示所有版本 (共 56 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 26,761,697

这个版本 74,171

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: